.anchor {
    -fx-background-image: url(regatta.jpg);
    -fx-background-size: 100% 100%;
}

.radio-button .radio {
    -fx-border-width: 1px;
    -fx-border-color: #000;
    -fx-background-color: white;
    -fx-background-image: null;
    -fx-border-radius: 15px;
    -fx-padding: 4px;
}
.radio-button .radio:selected {
    -fx-background-color: white;
    -fx-background-image: null;
}
.radio-button -radio:armed {
    -fx-background-color: white;
    -fx-background-image: null;
}
.radio-button -radio:determinate {
    -fx-background-color: white;
    -fx-background-image: null;
}
.radio-button -radio:indeterminate {
    -fx-background-color: white;
    -fx-background-image: null;
}
.radio-button .dot {
    -fx-background-radius: 15px;
    -fx-padding: 8px;
}

.playbutton {
    -fx-background-color:
            #ecebe9,
            rgba(0,0,0,0.05),
            linear-gradient(#dcca8a, #c7a740),
            linear-gradient(#f9f2d6 0%, #f4e5bc 20%, #e6c75d 80%, #e2c045 100%),
            linear-gradient(#f6ebbe, #e6c34d);
    -fx-background-insets: 0,9 9 8 9,9,10,11;
    -fx-background-radius: 50;
    -fx-padding: 15 30 15 30;
    -fx-font-family: "Helvetica";
    -fx-font-size: 18px;
    -fx-text-fill: #311c09;
    -fx-effect: innershadow( three-pass-box , rgba(0,0,0,0.1) , 2, 0.0 , 0 , 1);
}
.playbutton Text {
    -fx-effect: dropshadow( one-pass-box , rgba(255,255,255,0.5) , 0, 0.0 , 0 , 1);
}
.playbutton:pressed {
    -fx-font-weight: bold;
    -fx-background-color: #8bc4fc;
    -fx-background-radius: 25;
    -fx-font-size: 20;
    -fx-text-fill: #789704;
    -fx-border-color: #789704;
    -fx-border-radius: 25;
    -fx-rotate: 10;
}
.left-arrow-button{
    -fx-background-color: green;
    -fx-background-insets: 0 0 -1 0, 0;
    -fx-padding: 1.25em;
    -fx-shape: "M 0 -3.5 v 7 l 4 -3.5 z";
}
.right-arrow-button{
    -fx-background-color: green;
    -fx-background-insets: 0 0 -1 0, 0;
    -fx-padding: 1.25em;
    -fx-shape: "M 0 -3.5 v 7 l 4 -3.5 z";
}
.right-arrow-button:hover{
    -fx-background-color: blue;
}
.right-arrow-button:pressed {
    -fx-font-weight: bold;
    -fx-background-color: #8bc4fc;
    -fx-background-radius: 25;
    -fx-font-size: 10;
    -fx-text-fill: #789704;
    -fx-border-color: #789704;
    -fx-border-radius: 25;
    -fx-rotate: 170;
}
.left-arrow-button:pressed {
    -fx-font-weight: bold;
    -fx-background-color: #8bc4fc;
    -fx-background-radius: 25;
    -fx-font-size: 10;
    -fx-text-fill: #789704;
    -fx-border-color: #789704;
    -fx-border-radius: 25;
    -fx-rotate: 10;
}
.left-arrow-button:hover{
    -fx-background-color: blue;
}
